<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.bugzilla.exceptionreporter">
    <module_version install_time="1280357723378" last="true" origin="installer" specification_version="1.1.1">
        <file crc="952666682" name="config/Modules/org-netbeans-modules-bugzilla-exceptionreporter.xml"/>
        <file crc="3713359821" name="modules/org-netbeans-modules-bugzilla-exceptionreporter.jar"/>
    </module_version>
</module>
